/*=========== main-slider ===========*/
jQuery(document).ready(function() {
  var owl = jQuery('.banner .owl-carousel');
  owl.owlCarousel({
    margin: 0,
    nav: true,
    loop: true,
    autoplay: true,
    autoPlaySpeed: wacko_script_vars.autoPlaySpeed,
    autoplayTimeout: wacko_script_vars.autoplayTimeout,
      responsive: {
        0: {
          items: 1,
          autoHeight:true,
        },
        600: {
          items: 1,
          autoHeight:true,
        },
        1000: {
          items: 1
        }
      }
  });
});

/*=========== testimonial ===========*/
jQuery(document).ready(function() {
  var testi = jQuery('#testimonial .owl-carousel');
  testi.owlCarousel({
    margin: 0,
    nav: true,
    loop: true,
    autoplay: true,
    autoPlaySpeed: 5000,
    autoplayTimeout: 5000,
    autoHeight:true,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 1
        },
        1000: {
          items: 1
        }
      }
  });
});

/*=========== scroll to top ===========*/
jQuery(document).ready(function(){
    jQuery(window).scroll(function(){
        if(jQuery(this).scrollTop() > 100){
            jQuery('#scroll').fadeIn();
        }else{
            jQuery('#scroll').fadeOut();
        }
    });

    jQuery('#scroll').click(function(){
        jQuery("html, body").animate({ scrollTop: 0 }, 600);
        return false;
    });
});
